/*===================================================
                  tablet Region: header main menu
  ===================================================*/
/* line 6, ../scss/style.large.scss */
#navbar .name a {
  margin: 8px 0;
  padding: 15px 0;
  font-size: 31px;
}
/* line 15, ../scss/style.large.scss */
#navbar #block-system-main-menu .menu > li > a {
  padding: 10px 28px;
  font-size: 17px;
}
/* line 20, ../scss/style.large.scss */
#navbar #block-system-main-menu .menu .dropdown-menu {
  width: auto;
  padding: 0;
}
/* line 24, ../scss/style.large.scss */
#navbar #block-system-main-menu .menu .dropdown-menu > li > a {
  padding: 10px 15px 10px 34px;
  text-align: inherit;
}
/* line 35, ../scss/style.large.scss */
#navbar #block-menu-menu-minor-menu .nav > li a {
  padding: 10px 24px;
  font-size: 18px;
}
/* line 44, ../scss/style.large.scss */
#navbar #block-block-9 .btgrid img {
  height: 160px !important;
}

/* line 53, ../scss/style.large.scss */
#block-menu-menu-additional-menu .nav > li > a {
  font-size: 19px;
  padding: 10px 15px;
}

/* line 64, ../scss/style.large.scss */
#block-system-main .field-name-body .field-item p iframe {
  width: 640px;
  height: 360px;
}

/* line 74, ../scss/style.large.scss */
.main-container #avHomePageNewsSlider li {
  border-radius: 2px;
  background-color: transparent !important;
}
/* line 78, ../scss/style.large.scss */
.main-container #avHomePageNewsSlider .avNewsBody {
  min-height: 80px;
  padding: 5px;
}
/* line 82, ../scss/style.large.scss */
.main-container #avHomePageNewsSlider .avNewsDate {
  padding: 5px;
}
/* line 85, ../scss/style.large.scss */
.main-container #avHomePageNewsSlider .carousel-indicators {
  left: 40%;
  bottom: 100px;
  width: 20%;
  margin-left: 35%;
  padding-left: 0;
}
/* line 91, ../scss/style.large.scss */
.main-container #avHomePageNewsSlider .carousel-indicators .active {
  border-color: #84b315;
}
/* line 95, ../scss/style.large.scss */
.main-container #avHomePageNewsSlider .carousel-control {
  margin-top: -70px;
}
